<!-- <p>country works!</p> -->


<div [formGroup]="countryForm">
    <div class="row">
      <div class="col-8">
        <h1>Country</h1>
      </div>
    </div>
    <div class="row">
      <div class="col-8">
        <label>Country Name:</label>
        <mat-form-field appearance="outline" class="">
          <input formControlName="countryName" matInput>
        </mat-form-field>
      </div>
      <div class="col-4">
        <button mat-button (click)="createCountry()">Add</button>
      </div>
    </div>
  
  </div>
  

